uuid: ca728d87-603b-454e-b6ee-f176576b2630
langcode: fr
status: true
dependencies:
  module:
    - node
id: node.site_du_projet
label: 'Site du projet'
description: ''
targetEntityType: node
cache: true
